@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	font-size: small;
	color: #333;
	background-image: url(value_blue_menu_maple/img/back.gif);
}

a:link {
  color: #004080;
  font-size: 12px;
}

a:visited {
  color: #FF3333;
  font-size: 12px;
}

p {
	margin: 20px 0 20px 0;
	line-height: 150%;
	letter-spacing: 1px;
	font-size: x-small;
}

h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}



/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 780px;
  border-right:  solid 3px #c6c6c6;
  border-bottom: solid 3px #c6c6c6;
  border-left: solid 3px #c6c6c6;
  background-color: #ffffff;
}



/*---------- ヘッダー ----------*/


#header {
	margin: 0;
	width: 780px;
	height: 80px;
	border-top: solid 4px #960;
	background-color: #FFF;
	font-family:Verdana;
	background-image: url(value_blue_menu_maple/img/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 10px;
  text-align: left;
  font-size: 9px;
  color: #333333;
}

#header h2 {
  margin: 0;
  padding: 25px 10px 10px 15px;
  width: 400px;
  text-align: left;
  font-size: 14px;
  color: #666666;
}


#table-left{
  text-align: left;
  font-size: 16px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 16px;
  color: #333333;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 16px;
  color: #666666;
  text-decoration: none;
}


#table-right{
  text-align: right;
  margin: 0;
  padding: 2px 14px 2px 0;
  font-size: 12px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
	font-size: 12px;
	color: #B6D5FE;
	text-decoration: none;
}


#header-menu {
	margin: 0px;
	padding: 7px 0 5px 15px;
	background-image: url(sozai/botan/head_menu_back1.png);
	background-repeat: repeat;
}

#header-menu ul {
	text-align: center;
	padding-bottom: 1px;
	margin: 0px;
	width: auto;
}

#header-menu li {
	color: #000;
	display: inline;
	padding-left: 9px;
	padding-right: 5px;
	background: url(img/l_icon.gif) no-repeat;
}

#header-menu a {
  color: #ffffff;
  text-decoration: none;
}

#header-menu a:hover {
	color: #BEDF92;
}


/*---------- コンテンツ ----------*/

#container {
	margin: 0px;
	padding: 6px;
	background-color: #ffffff;
	text-align: right;
}


/*---------- メインコンテンツ ----------*/

#contents {
	float: none;
	margin: 0;
	line-height: 150%;
	letter-spacing: 1px;
	width: 750px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 10px;
	color: #333;
}
.contents2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 10px;
	padding: 0px;
	width: 755px;
	text-align: center;
	background-color: #FFF;
}
#contents3 {
	margin: 10px;
	padding: 10px;
	width: 735px;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	font-size: x-small;
	text-align: left;
	color: #333;
}

}
#contents4 {
	margin: 10px;
	padding: 10px;
	width: 735px;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	font-size: xx-small;
	text-align: center;
}

#contents img.head_photo {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: left;
	padding-left: 20px;
}
#side {
	padding: 10px;
	float: right;
	width: 500px;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	text-align: left;
	margin: 0px;
	list-style-type: disc;
	color: #333;
	font-size: x-small;
}
#side p {
	text-align: left;
	font-size: x-small;
	color: #333;
}

#contents h2 {
  margin: 0;
  padding: 8px 0 10px 20px;
  line-height: 110%;
  font-size: 12px;
  color: #333333;
  background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;
}

#contents p {
  margin: 20px 0 20px 0;
  line-height: 150%;
  letter-spacing: 1px;
  width: 550px;
}


/*---------- メニュー ----------*/

#menu {
	float: left;
	width: 170px;
	text-align: left;
	background-image: url(value_blue_menu_maple/img/menu_back.gif);
	padding: 20px;
	margin: 0px;
}

#menu h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 12px;
	color: #fffffc;
	background-image: url(value_blue_menu_maple/img/sidebar.gif);
	background-repeat: no-repeat;
}


.menulist {
	width: 160px;
	text-align: left;
	background-image: url(img/menu_back.gif);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 14px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.menulist h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
  color: #004080;
  display: block;
  border-top: solid 1px #c6c6c6;
  border-right: solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  width: 148px;
  padding: 6px 0 5px 10px;
  font-size: 12px;
  background-color: #f3f3f2;
 }

.menulist a:hover{
	color: #005ebb;
	background-color: #BEDF92;
	text-align: left;
}


#menu p {
  margin: 10px 4px 0 4px;
  line-height: 150%;
}

li {
  list-style-image: url(img/mark.gif);
  margin: 0 0 5px 0;
}




/*---------- フッター ----------*/

#footer {
	clear: both;
	margin: 0;
	padding: 4px 0 15px 10px;
	text-align: center;
	font-size: xx-small;
	color: #333333;
	border-top: solid 4px;
	border-top-color: #960;
	background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}
.text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
}
.link {
	color: #333;
}
#topics {
	padding: 10px;
	float: none;
	width: 230px;
}
